/*Ajust Padding Start*/
.pt-0 {
    padding-top: 0px !important;
}

.pl-0 {
    padding-left: 0px !important;
}

.pr-0 {
    padding-right: 0px !important;
}

.pb-0 {
    padding-bottom: 0px !important;
}

.pt-5 {
    padding-top: 5px !important;
}

.pl-5 {
    padding-left: 5px !important;
}

.pr-5 {
    padding-right: 5px !important;
}

.pb-5 {
    padding-bottom: 5px !important;
}

.pt-10 {
    padding-top: 10px !important;
}

.pl-10 {
    padding-left: 10px !important;
}

.pr-10 {
    padding-right: 10px !important;
}

.pb-10 {
    padding-bottom: 10px !important;
}

.pt-15 {
    padding-top: 15px !important;
}

.pl-15 {
    padding-left: 15px !important;
}

.pr-15 {
    padding-right: 15px !important;
}

.pb-15 {
    padding-bottom: 15px !important;
}

.pt-20 {
    padding-top: 20px !important;
}

.pl-20 {
    padding-left: 20px !important;
}

.pr-20 {
    padding-right: 20px !important;
}

.pb-20 {
    padding-bottom: 20px !important;
}

.pt-25 {
    padding-top: 25px !important;
}

.pl-25 {
    padding-left: 25px !important;
}

.pr-25 {
    padding-right: 25px !important;
}

.pb-25 {
    padding-bottom: 25px !important;
}

.pt-30 {
    padding-top: 30px !important;
}

.pl-30 {
    padding-left: 30px !important;
}

.pr-30 {
    padding-right: 30px !important;
}

.pb-30 {
    padding-bottom: 30px !important;
}

.pt-35 {
    padding-top: 35px !important;
}

.pl-35 {
    padding-left: 35px !important;
}

.pr-35 {
    padding-right: 35px !important;
}

.pb-35 {
    padding-bottom: 35px !important;
}

.pt-40 {
    padding-top: 40px !important;
}

.pl-40 {
    padding-left: 40px !important;
}

.pr-40 {
    padding-right: 40px !important;
}

.pb-40 {
    padding-bottom: 40px !important;
}

.pt-45 {
    padding-top: 45px !important;
}

.pl-45 {
    padding-left: 45px !important;
}

.pr-45 {
    padding-right: 45px !important;
}

.pb-45 {
    padding-bottom: 45px !important;
}

.pt-50 {
    padding-top: 50px !important;
}

.pl-50 {
    padding-left: 50px !important;
}

.pr-50 {
    padding-right: 50px !important;
}

.pb-50 {
    padding-bottom: 50px !important;
}

.pt-55 {
    padding-top: 55px !important;
}

.pl-55 {
    padding-left: 55px !important;
}

.pr-55 {
    padding-right: 55px !important;
}

.pb-55 {
    padding-bottom: 55px !important;
}

.pt-60 {
    padding-top: 60px !important;
}

.pl-60 {
    padding-left: 60px !important;
}

.pr-60 {
    padding-right: 60px !important;
}

.pb-60 {
    padding-bottom: 60px !important;
}

.pt-65 {
    padding-top: 65px !important;
}

.pl-65 {
    padding-left: 65px !important;
}

.pr-65 {
    padding-right: 65px !important;
}

.pb-65 {
    padding-bottom: 65px !important;
}

.pt-70 {
    padding-top: 70px !important;
}

.pl-70 {
    padding-left: 70px !important;
}

.pr-70 {
    padding-right: 70px !important;
}

.pb-70 {
    padding-bottom: 70px !important;
}

.pt-75 {
    padding-top: 75px !important;
}

.pl-75 {
    padding-left: 75px !important;
}

.pr-75 {
    padding-right: 75px !important;
}

.pb-75 {
    padding-bottom: 75px !important;
}

.pt-80 {
    padding-top: 80px !important;
}

.pl-80 {
    padding-left: 80px !important;
}

.pr-80 {
    padding-right: 80px !important;
}

.pb-80 {
    padding-bottom: 80px !important;
}

.pt-85 {
    padding-top: 85px !important;
}

.pl-85 {
    padding-left: 85px !important;
}

.pr-85 {
    padding-right: 85px !important;
}

.pb-85 {
    padding-bottom: 85px !important;
}

.pt-90 {
    padding-top: 90px !important;
}

.pl-90 {
    padding-left: 90px !important;
}

.pr-90 {
    padding-right: 90px !important;
}

.pb-90 {
    padding-bottom: 90px !important;
}

.pt-95 {
    padding-top: 95px !important;
}

.pl-95 {
    padding-left: 95px !important;
}

.pr-95 {
    padding-right: 95px !important;
}

.pb-95 {
    padding-bottom: 95px !important;
}

.pt-100 {
    padding-top: 100px !important;
}

.pl-100 {
    padding-left: 100px !important;
}

.pr-100 {
    padding-right: 100px !important;
}

.pb-100 {
    padding-bottom: 100px !important;
}

@media (min-width: 768px) {
    .pt-0pc {
        padding-top: 0px !important;
    }

    .pl-0pc {
        padding-left: 0px !important;
    }

    .pr-0pc {
        padding-right: 0px !important;
    }

    .pb-0pc {
        padding-bottom: 0px !important;
    }

    .pt-5pc {
        padding-top: 5px !important;
    }

    .pl-5pc {
        padding-left: 5px !important;
    }

    .pr-5pc {
        padding-right: 5px !important;
    }

    .pb-5pc {
        padding-bottom: 5px !important;
    }

    .pt-10pc {
        padding-top: 10px !important;
    }

    .pl-10pc {
        padding-left: 10px !important;
    }

    .pr-10pc {
        padding-right: 10px !important;
    }

    .pb-10pc {
        padding-bottom: 10px !important;
    }

    .pt-15pc {
        padding-top: 15px !important;
    }

    .pl-15pc {
        padding-left: 15px !important;
    }

    .pr-15pc {
        padding-right: 15px !important;
    }

    .pb-15pc {
        padding-bottom: 15px !important;
    }

    .pt-20pc {
        padding-top: 20px !important;
    }

    .pl-20pc {
        padding-left: 20px !important;
    }

    .pr-20pc {
        padding-right: 20px !important;
    }

    .pb-20pc {
        padding-bottom: 20px !important;
    }

    .pt-25pc {
        padding-top: 25px !important;
    }

    .pl-25pc {
        padding-left: 25px !important;
    }

    .pr-25pc {
        padding-right: 25px !important;
    }

    .pb-25pc {
        padding-bottom: 25px !important;
    }

    .pt-30pc {
        padding-top: 30px !important;
    }

    .pl-30pc {
        padding-left: 30px !important;
    }

    .pr-30pc {
        padding-right: 30px !important;
    }

    .pb-30pc {
        padding-bottom: 30px !important;
    }

    .pt-35pc {
        padding-top: 35px !important;
    }

    .pl-35pc {
        padding-left: 35px !important;
    }

    .pr-35pc {
        padding-right: 35px !important;
    }

    .pb-35pc {
        padding-bottom: 35px !important;
    }

    .pt-40pc {
        padding-top: 40px !important;
    }

    .pl-40pc {
        padding-left: 40px !important;
    }

    .pr-40pc {
        padding-right: 40px !important;
    }

    .pb-40pc {
        padding-bottom: 40px !important;
    }

    .pt-45pc {
        padding-top: 45px !important;
    }

    .pl-45pc {
        padding-left: 45px !important;
    }

    .pr-45pc {
        padding-right: 45px !important;
    }

    .pb-45pc {
        padding-bottom: 45px !important;
    }

    .pt-50pc {
        padding-top: 50px !important;
    }

    .pl-50pc {
        padding-left: 50px !important;
    }

    .pr-50pc {
        padding-right: 50px !important;
    }

    .pb-50pc {
        padding-bottom: 50px !important;
    }

    .pt-55pc {
        padding-top: 55px !important;
    }

    .pl-55pc {
        padding-left: 55px !important;
    }

    .pr-55pc {
        padding-right: 55px !important;
    }

    .pb-55pc {
        padding-bottom: 55px !important;
    }

    .pt-60pc {
        padding-top: 60px !important;
    }

    .pl-60pc {
        padding-left: 60px !important;
    }

    .pr-60pc {
        padding-right: 60px !important;
    }

    .pb-60pc {
        padding-bottom: 60px !important;
    }

    .pt-65pc {
        padding-top: 65px !important;
    }

    .pl-65pc {
        padding-left: 65px !important;
    }

    .pr-65pc {
        padding-right: 65px !important;
    }

    .pb-65pc {
        padding-bottom: 65px !important;
    }

    .pt-70pc {
        padding-top: 70px !important;
    }

    .pl-70pc {
        padding-left: 70px !important;
    }

    .pr-70pc {
        padding-right: 70px !important;
    }

    .pb-70pc {
        padding-bottom: 70px !important;
    }

    .pt-75pc {
        padding-top: 75px !important;
    }

    .pl-75pc {
        padding-left: 75px !important;
    }

    .pr-75pc {
        padding-right: 75px !important;
    }

    .pb-75pc {
        padding-bottom: 75px !important;
    }

    .pt-80pc {
        padding-top: 80px !important;
    }

    .pl-80pc {
        padding-left: 80px !important;
    }

    .pr-80pc {
        padding-right: 80px !important;
    }

    .pb-80pc {
        padding-bottom: 80px !important;
    }

    .pt-85pc {
        padding-top: 85px !important;
    }

    .pl-85pc {
        padding-left: 85px !important;
    }

    .pr-85pc {
        padding-right: 85px !important;
    }

    .pb-85pc {
        padding-bottom: 85px !important;
    }

    .pt-90pc {
        padding-top: 90px !important;
    }

    .pl-90pc {
        padding-left: 90px !important;
    }

    .pr-90pc {
        padding-right: 90px !important;
    }

    .pb-90pc {
        padding-bottom: 90px !important;
    }

    .pt-95pc {
        padding-top: 95px !important;
    }

    .pl-95pc {
        padding-left: 95px !important;
    }

    .pr-95pc {
        padding-right: 95px !important;
    }

    .pb-95pc {
        padding-bottom: 95px !important;
    }

    .pt-100pc {
        padding-top: 100px !important;
    }

    .pl-100pc {
        padding-left: 100px !important;
    }

    .pr-100pc {
        padding-right: 100px !important;
    }

    .pb-100pc {
        padding-bottom: 100px !important;
    }
}

@media (max-width: 767px) {
    .pt-0sp {
        padding-top: 0px !important;
    }

    .pl-0sp {
        padding-left: 0px !important;
    }

    .pr-0sp {
        padding-right: 0px !important;
    }

    .pb-0sp {
        padding-bottom: 0px !important;
    }

    .pt-5sp {
        padding-top: 5px !important;
    }

    .pl-5sp {
        padding-left: 5px !important;
    }

    .pr-5sp {
        padding-right: 5px !important;
    }

    .pb-5sp {
        padding-bottom: 5px !important;
    }

    .pt-10sp {
        padding-top: 10px !important;
    }

    .pl-10sp {
        padding-left: 10px !important;
    }

    .pr-10sp {
        padding-right: 10px !important;
    }

    .pb-10sp {
        padding-bottom: 10px !important;
    }

    .pt-15sp {
        padding-top: 15px !important;
    }

    .pl-15sp {
        padding-left: 15px !important;
    }

    .pr-15sp {
        padding-right: 15px !important;
    }

    .pb-15sp {
        padding-bottom: 15px !important;
    }

    .pt-20sp {
        padding-top: 20px !important;
    }

    .pl-20sp {
        padding-left: 20px !important;
    }

    .pr-20sp {
        padding-right: 20px !important;
    }

    .pb-20sp {
        padding-bottom: 20px !important;
    }

    .pt-25sp {
        padding-top: 25px !important;
    }

    .pl-25sp {
        padding-left: 25px !important;
    }

    .pr-25sp {
        padding-right: 25px !important;
    }

    .pb-25sp {
        padding-bottom: 25px !important;
    }

    .pt-30sp {
        padding-top: 30px !important;
    }

    .pl-30sp {
        padding-left: 30px !important;
    }

    .pr-30sp {
        padding-right: 30px !important;
    }

    .pb-30sp {
        padding-bottom: 30px !important;
    }

    .pt-35sp {
        padding-top: 35px !important;
    }

    .pl-35sp {
        padding-left: 35px !important;
    }

    .pr-35sp {
        padding-right: 35px !important;
    }

    .pb-35sp {
        padding-bottom: 35px !important;
    }

    .pt-40sp {
        padding-top: 40px !important;
    }

    .pl-40sp {
        padding-left: 40px !important;
    }

    .pr-40sp {
        padding-right: 40px !important;
    }

    .pb-40sp {
        padding-bottom: 40px !important;
    }

    .pt-45sp {
        padding-top: 45px !important;
    }

    .pl-45sp {
        padding-left: 45px !important;
    }

    .pr-45sp {
        padding-right: 45px !important;
    }

    .pb-45sp {
        padding-bottom: 45px !important;
    }

    .pt-50sp {
        padding-top: 50px !important;
    }

    .pl-50sp {
        padding-left: 50px !important;
    }

    .pr-50sp {
        padding-right: 50px !important;
    }

    .pb-50sp {
        padding-bottom: 50px !important;
    }

    .pt-55sp {
        padding-top: 55px !important;
    }

    .pl-55sp {
        padding-left: 55px !important;
    }

    .pr-55sp {
        padding-right: 55px !important;
    }

    .pb-55sp {
        padding-bottom: 55px !important;
    }

    .pt-60sp {
        padding-top: 60px !important;
    }

    .pl-60sp {
        padding-left: 60px !important;
    }

    .pr-60sp {
        padding-right: 60px !important;
    }

    .pb-60sp {
        padding-bottom: 60px !important;
    }

    .pt-65sp {
        padding-top: 65px !important;
    }

    .pl-65sp {
        padding-left: 65px !important;
    }

    .pr-65sp {
        padding-right: 65px !important;
    }

    .pb-65sp {
        padding-bottom: 65px !important;
    }

    .pt-70sp {
        padding-top: 70px !important;
    }

    .pl-70sp {
        padding-left: 70px !important;
    }

    .pr-70sp {
        padding-right: 70px !important;
    }

    .pb-70sp {
        padding-bottom: 70px !important;
    }

    .pt-75sp {
        padding-top: 75px !important;
    }

    .pl-75sp {
        padding-left: 75px !important;
    }

    .pr-75sp {
        padding-right: 75px !important;
    }

    .pb-75sp {
        padding-bottom: 75px !important;
    }

    .pt-80sp {
        padding-top: 80px !important;
    }

    .pl-80sp {
        padding-left: 80px !important;
    }

    .pr-80sp {
        padding-right: 80px !important;
    }

    .pb-80sp {
        padding-bottom: 80px !important;
    }

    .pt-85sp {
        padding-top: 85px !important;
    }

    .pl-85sp {
        padding-left: 85px !important;
    }

    .pr-85sp {
        padding-right: 85px !important;
    }

    .pb-85sp {
        padding-bottom: 85px !important;
    }

    .pt-90sp {
        padding-top: 90px !important;
    }

    .pl-90sp {
        padding-left: 90px !important;
    }

    .pr-90sp {
        padding-right: 90px !important;
    }

    .pb-90sp {
        padding-bottom: 90px !important;
    }

    .pt-95sp {
        padding-top: 95px !important;
    }

    .pl-95sp {
        padding-left: 95px !important;
    }

    .pr-95sp {
        padding-right: 95px !important;
    }

    .pb-95sp {
        padding-bottom: 95px !important;
    }

    .pt-100sp {
        padding-top: 100px !important;
    }

    .pl-100sp {
        padding-left: 100px !important;
    }

    .pr-100sp {
        padding-right: 100px !important;
    }

    .pb-100sp {
        padding-bottom: 100px !important;
    }
}

/*Ajust Padding End*/

/*Ajust Margin Start*/
.mg-0a {
    margin: 0 auto !important;
}
.mt-0 {
    margin-top: 0px !important;
}
.ml-0 {
    margin-left: 0px !important;
}
.mr-0 {
    margin-right: 0px !important;
}
.mb-0 {
    margin-bottom: 0px !important;
}
.mt-5 {
    margin-top: 5px !important;
}
.ml-5 {
    margin-left: 5px !important;
}
.mr-5 {
    margin-right: 5px !important;
}
.mb-5 {
    margin-bottom: 5px !important;
}
.mt-10 {
    margin-top: 10px !important;
}
.ml-10 {
    margin-left: 10px !important;
}
.mr-10 {
    margin-right: 10px !important;
}
.mb-10 {
    margin-bottom: 10px !important;
}
.mt-15 {
    margin-top: 15px !important;
}
.ml-15 {
    margin-left: 15px !important;
}
.mr-15 {
    margin-right: 15px !important;
}
.mb-15 {
    margin-bottom: 15px !important;
}
.mt-20 {
    margin-top: 20px !important;
}
.ml-20 {
    margin-left: 20px !important;
}
.mr-20 {
    margin-right: 20px !important;
}
.mb-20 {
    margin-bottom: 20px !important;
}
.mt-25 {
    margin-top: 25px !important;
}
.ml-25 {
    margin-left: 25px !important;
}
.mr-25 {
    margin-right: 25px !important;
}
.mb-25 {
    margin-bottom: 25px !important;
}
.mt-30 {
    margin-top: 30px !important;
}
.ml-30 {
    margin-left: 30px !important;
}
.mr-30 {
    margin-right: 30px !important;
}
.mb-30 {
    margin-bottom: 30px !important;
}
.mt-35 {
    margin-top: 35px !important;
}
.ml-35 {
    margin-left: 35px !important;
}
.mr-35 {
    margin-right: 35px !important;
}
.mb-35 {
    margin-bottom: 35px !important;
}
.mt-40 {
    margin-top: 40px !important;
}
.ml-40 {
    margin-left: 40px !important;
}
.mr-40 {
    margin-right: 40px !important;
}
.mb-40 {
    margin-bottom: 40px !important;
}
.mt-45 {
    margin-top: 45px !important;
}
.ml-45 {
    margin-left: 45px !important;
}
.mr-45 {
    margin-right: 45px !important;
}
.mb-45 {
    margin-bottom: 45px !important;
}
.mt-50 {
    margin-top: 50px !important;
}
.ml-50 {
    margin-left: 50px !important;
}
.mr-50 {
    margin-right: 50px !important;
}
.mb-50 {
    margin-bottom: 50px !important;
}
.mt-55 {
    margin-top: 55px !important;
}
.ml-55 {
    margin-left: 55px !important;
}
.mr-55 {
    margin-right: 55px !important;
}
.mb-55 {
    margin-bottom: 55px !important;
}
.mt-60 {
    margin-top: 60px !important;
}
.ml-60 {
    margin-left: 60px !important;
}
.mr-60 {
    margin-right: 60px !important;
}
.mb-60 {
    margin-bottom: 60px !important;
}
.mt-65 {
    margin-top: 65px !important;
}
.ml-65 {
    margin-left: 65px !important;
}
.mr-65 {
    margin-right: 65px !important;
}
.mb-65 {
    margin-bottom: 65px !important;
}
.mt-70 {
    margin-top: 70px !important;
}
.ml-70 {
    margin-left: 70px !important;
}
.mr-70 {
    margin-right: 70px !important;
}
.mb-70 {
    margin-bottom: 70px !important;
}
.mt-75 {
    margin-top: 75px !important;
}
.ml-75 {
    margin-left: 75px !important;
}
.mr-75 {
    margin-right: 75px !important;
}
.mb-75 {
    margin-bottom: 75px !important;
}
.mt-80 {
    margin-top: 80px !important;
}
.ml-80 {
    margin-left: 80px !important;
}
.mr-80 {
    margin-right: 80px !important;
}
.mb-80 {
    margin-bottom: 80px !important;
}
.mt-85 {
    margin-top: 85px !important;
}
.ml-85 {
    margin-left: 85px !important;
}
.mr-85 {
    margin-right: 85px !important;
}
.mb-85 {
    margin-bottom: 85px !important;
}
.mt-90 {
    margin-top: 90px !important;
}
.ml-90 {
    margin-left: 90px !important;
}
.mr-90 {
    margin-right: 90px !important;
}
.mb-90 {
    margin-bottom: 90px !important;
}
.mt-95 {
    margin-top: 95px !important;
}
.ml-95 {
    margin-left: 95px !important;
}
.mr-95 {
    margin-right: 95px !important;
}
.mb-95 {
    margin-bottom: 95px !important;
}
.mt-100 {
    margin-top: 100px !important;
}
.ml-100 {
    margin-left: 100px !important;
}
.mr-100 {
    margin-right: 100px !important;
}
.mb-100 {
    margin-bottom: 100px !important;
}
@media (min-width: 768px) {
    .mg-0apc {
        margin: 0 auto !important;
    }
    .mt-0pc {
        margin-top: 0px !important;
    }
    .ml-0pc {
        margin-left: 0px !important;
    }
    .mr-0pc {
        margin-right: 0px !important;
    }
    .mb-0pc {
        margin-bottom: 0px !important;
    }
    .mt-5pc {
        margin-top: 5px !important;
    }
    .ml-5pc {
        margin-left: 5px !important;
    }
    .mr-5pc {
        margin-right: 5px !important;
    }
    .mb-5pc {
        margin-bottom: 5px !important;
    }
    .mt-10pc {
        margin-top: 10px !important;
    }
    .ml-10pc {
        margin-left: 10px !important;
    }
    .mr-10pc {
        margin-right: 10px !important;
    }
    .mb-10pc {
        margin-bottom: 10px !important;
    }
    .mt-15pc {
        margin-top: 15px !important;
    }
    .ml-15pc {
        margin-left: 15px !important;
    }
    .mr-15pc {
        margin-right: 15px !important;
    }
    .mb-15pc {
        margin-bottom: 15px !important;
    }
    .mt-20pc {
        margin-top: 20px !important;
    }
    .ml-20pc {
        margin-left: 20px !important;
    }
    .mr-20pc {
        margin-right: 20px !important;
    }
    .mb-20pc {
        margin-bottom: 20px !important;
    }
    .mt-25pc {
        margin-top: 25px !important;
    }
    .ml-25pc {
        margin-left: 25px !important;
    }
    .mr-25pc {
        margin-right: 25px !important;
    }
    .mb-25pc {
        margin-bottom: 25px !important;
    }
    .mt-30pc {
        margin-top: 30px !important;
    }
    .ml-30pc {
        margin-left: 30px !important;
    }
    .mr-30pc {
        margin-right: 30px !important;
    }
    .mb-30pc {
        margin-bottom: 30px !important;
    }
    .mt-35pc {
        margin-top: 35px !important;
    }
    .ml-35pc {
        margin-left: 35px !important;
    }
    .mr-35pc {
        margin-right: 35px !important;
    }
    .mb-35pc {
        margin-bottom: 35px !important;
    }
    .mt-40pc {
        margin-top: 40px !important;
    }
    .ml-40pc {
        margin-left: 40px !important;
    }
    .mr-40pc {
        margin-right: 40px !important;
    }
    .mb-40pc {
        margin-bottom: 40px !important;
    }
    .mt-45pc {
        margin-top: 45px !important;
    }
    .ml-45pc {
        margin-left: 45px !important;
    }
    .mr-45pc {
        margin-right: 45px !important;
    }
    .mb-45pc {
        margin-bottom: 45px !important;
    }
    .mt-50pc {
        margin-top: 50px !important;
    }
    .ml-50pc {
        margin-left: 50px !important;
    }
    .mr-50pc {
        margin-right: 50px !important;
    }
    .mb-50pc {
        margin-bottom: 50px !important;
    }
    .mt-55pc {
        margin-top: 55px !important;
    }
    .ml-55pc {
        margin-left: 55px !important;
    }
    .mr-55pc {
        margin-right: 55px !important;
    }
    .mb-55pc {
        margin-bottom: 55px !important;
    }
    .mt-60pc {
        margin-top: 60px !important;
    }
    .ml-60pc {
        margin-left: 60px !important;
    }
    .mr-60pc {
        margin-right: 60px !important;
    }
    .mb-60pc {
        margin-bottom: 60px !important;
    }
    .mt-65pc {
        margin-top: 65px !important;
    }
    .ml-65pc {
        margin-left: 65px !important;
    }
    .mr-65pc {
        margin-right: 65px !important;
    }
    .mb-65pc {
        margin-bottom: 65px !important;
    }
    .mt-70pc {
        margin-top: 70px !important;
    }
    .ml-70pc {
        margin-left: 70px !important;
    }
    .mr-70pc {
        margin-right: 70px !important;
    }
    .mb-70pc {
        margin-bottom: 70px !important;
    }
    .mt-75pc {
        margin-top: 75px !important;
    }
    .ml-75pc {
        margin-left: 75px !important;
    }
    .mr-75pc {
        margin-right: 75px !important;
    }
    .mb-75pc {
        margin-bottom: 75px !important;
    }
    .mt-80pc {
        margin-top: 80px !important;
    }
    .ml-80pc {
        margin-left: 80px !important;
    }
    .mr-80pc {
        margin-right: 80px !important;
    }
    .mb-80pc {
        margin-bottom: 80px !important;
    }
    .mt-85pc {
        margin-top: 85px !important;
    }
    .ml-85pc {
        margin-left: 85px !important;
    }
    .mr-85pc {
        margin-right: 85px !important;
    }
    .mb-85pc {
        margin-bottom: 85px !important;
    }
    .mt-90pc {
        margin-top: 90px !important;
    }
    .ml-90pc {
        margin-left: 90px !important;
    }
    .mr-90pc {
        margin-right: 90px !important;
    }
    .mb-90pc {
        margin-bottom: 90px !important;
    }
    .mt-95pc {
        margin-top: 95px !important;
    }
    .ml-95pc {
        margin-left: 95px !important;
    }
    .mr-95pc {
        margin-right: 95px !important;
    }
    .mb-95pc {
        margin-bottom: 95px !important;
    }
    .mt-100pc {
        margin-top: 100px !important;
    }
    .ml-100pc {
        margin-left: 100px !important;
    }
    .mr-100pc {
        margin-right: 100px !important;
    }
    .mb-100pc {
        margin-bottom: 100px !important;
    }
}
@media (max-width: 767px) {
    .mg-0asp {
        margin: 0 auto !important;
    }
    .mt-0sp {
        margin-top: 0px !important;
    }
    .ml-0sp {
        margin-left: 0px !important;
    }
    .mr-0sp {
        margin-right: 0px !important;
    }
    .mb-0sp {
        margin-bottom: 0px !important;
    }
    .mt-5sp {
        margin-top: 5px !important;
    }
    .ml-5sp {
        margin-left: 5px !important;
    }
    .mr-5sp {
        margin-right: 5px !important;
    }
    .mb-5sp {
        margin-bottom: 5px !important;
    }
    .mt-10sp {
        margin-top: 10px !important;
    }
    .ml-10sp {
        margin-left: 10px !important;
    }
    .mr-10sp {
        margin-right: 10px !important;
    }
    .mb-10sp {
        margin-bottom: 10px !important;
    }
    .mt-15sp {
        margin-top: 15px !important;
    }
    .ml-15sp {
        margin-left: 15px !important;
    }
    .mr-15sp {
        margin-right: 15px !important;
    }
    .mb-15sp {
        margin-bottom: 15px !important;
    }
    .mt-20sp {
        margin-top: 20px !important;
    }
    .ml-20sp {
        margin-left: 20px !important;
    }
    .mr-20sp {
        margin-right: 20px !important;
    }
    .mb-20sp {
        margin-bottom: 20px !important;
    }
    .mt-25sp {
        margin-top: 25px !important;
    }
    .ml-25sp {
        margin-left: 25px !important;
    }
    .mr-25sp {
        margin-right: 25px !important;
    }
    .mb-25sp {
        margin-bottom: 25px !important;
    }
    .mt-30sp {
        margin-top: 30px !important;
    }
    .ml-30sp {
        margin-left: 30px !important;
    }
    .mr-30sp {
        margin-right: 30px !important;
    }
    .mb-30sp {
        margin-bottom: 30px !important;
    }
    .mt-35sp {
        margin-top: 35px !important;
    }
    .ml-35sp {
        margin-left: 35px !important;
    }
    .mr-35sp {
        margin-right: 35px !important;
    }
    .mb-35sp {
        margin-bottom: 35px !important;
    }
    .mt-40sp {
        margin-top: 40px !important;
    }
    .ml-40sp {
        margin-left: 40px !important;
    }
    .mr-40sp {
        margin-right: 40px !important;
    }
    .mb-40sp {
        margin-bottom: 40px !important;
    }
    .mt-45sp {
        margin-top: 45px !important;
    }
    .ml-45sp {
        margin-left: 45px !important;
    }
    .mr-45sp {
        margin-right: 45px !important;
    }
    .mb-45sp {
        margin-bottom: 45px !important;
    }
    .mt-50sp {
        margin-top: 50px !important;
    }
    .ml-50sp {
        margin-left: 50px !important;
    }
    .mr-50sp {
        margin-right: 50px !important;
    }
    .mb-50sp {
        margin-bottom: 50px !important;
    }
    .mt-55sp {
        margin-top: 55px !important;
    }
    .ml-55sp {
        margin-left: 55px !important;
    }
    .mr-55sp {
        margin-right: 55px !important;
    }
    .mb-55sp {
        margin-bottom: 55px !important;
    }
    .mt-60sp {
        margin-top: 60px !important;
    }
    .ml-60sp {
        margin-left: 60px !important;
    }
    .mr-60sp {
        margin-right: 60px !important;
    }
    .mb-60sp {
        margin-bottom: 60px !important;
    }
    .mt-65sp {
        margin-top: 65px !important;
    }
    .ml-65sp {
        margin-left: 65px !important;
    }
    .mr-65sp {
        margin-right: 65px !important;
    }
    .mb-65sp {
        margin-bottom: 65px !important;
    }
    .mt-70sp {
        margin-top: 70px !important;
    }
    .ml-70sp {
        margin-left: 70px !important;
    }
    .mr-70sp {
        margin-right: 70px !important;
    }
    .mb-70sp {
        margin-bottom: 70px !important;
    }
    .mt-75sp {
        margin-top: 75px !important;
    }
    .ml-75sp {
        margin-left: 75px !important;
    }
    .mr-75sp {
        margin-right: 75px !important;
    }
    .mb-75sp {
        margin-bottom: 75px !important;
    }
    .mt-80sp {
        margin-top: 80px !important;
    }
    .ml-80sp {
        margin-left: 80px !important;
    }
    .mr-80sp {
        margin-right: 80px !important;
    }
    .mb-80sp {
        margin-bottom: 80px !important;
    }
    .mt-85sp {
        margin-top: 85px !important;
    }
    .ml-85sp {
        margin-left: 85px !important;
    }
    .mr-85sp {
        margin-right: 85px !important;
    }
    .mb-85sp {
        margin-bottom: 85px !important;
    }
    .mt-90sp {
        margin-top: 90px !important;
    }
    .ml-90sp {
        margin-left: 90px !important;
    }
    .mr-90sp {
        margin-right: 90px !important;
    }
    .mb-90sp {
        margin-bottom: 90px !important;
    }
    .mt-95sp {
        margin-top: 95px !important;
    }
    .ml-95sp {
        margin-left: 95px !important;
    }
    .mr-95sp {
        margin-right: 95px !important;
    }
    .mb-95sp {
        margin-bottom: 95px !important;
    }
    .mt-100sp {
        margin-top: 100px !important;
    }
    .ml-100sp {
        margin-left: 100px !important;
    }
    .mr-100sp {
        margin-right: 100px !important;
    }
    .mb-100sp {
        margin-bottom: 100px !important;
    }
}

.w-360 {
    display: block;
    max-width: 100%;
    width: 360px;
    margin: 0 auto;
}
.ta-left{
    text-align:left;
}
/*Ajust Margin End*/